# scripts/deployment/configure-bridge-destinations.sh

Configure bridge destinations for cross-chain functionality


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/configure-bridge-destinations.sh --help`

## Examples
```bash
./scripts/deployment/configure-bridge-destinations.sh --help
```
